<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Document</title>
   <link rel="import" href="bootstrap.html">
</head>

<body>

   <h3>Imports</h3>
   <p>Check the console for the information about the import status</p>

   <button class="btn btn-primary">Boton primario</button>

   <h2>Ejercicios</h2>
   <p>Utilizar html import para cargar todo lo necesario para presentar un boton de
      <a href="https://getmdl.io/started/index.html" target="_blank">Material desing lite</a>
   </p>
</body>

</html>